p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:880px;z-index:1;}
#Text1 {display:block;position:absolute;left:544px;top:230px;width:447px;height:193px;z-index:2;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#GProduct2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#G_Newsletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Text6 {display:block;position:absolute;left:10px;top:855px;width:596px;height:25px;z-index:14;}
#Text11 {display:block;position:absolute;left:766px;top:857px;width:255px;height:18px;z-index:15;}
#Text3 {display:block;position:absolute;left:440px;top:855px;width:300px;height:37px;z-index:16;}
#Box3 {display:block;overflow:hidden;position:absolute;left:539px;top:225px;width:469px;height:243px;z-index:17;background:url('./images/isothermal-home_Box3.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:101px;top:110px;width:263px;height:115px;z-index:18;}
#Img1Inner {position: absolute;width:263px;height:115px;border:0px;}
#Text5 {display:block;position:absolute;left:49px;top:231px;width:443px;height:215px;z-index:19;}
#Box2 {display:block;overflow:hidden;position:absolute;left:40px;top:225px;width:469px;height:243px;z-index:20;background:url('./images/isothermal-home_Box3.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:101px;top:110px;width:262px;height:77px;z-index:21;}
#Img2Inner {position: absolute;width:262px;height:77px;border:0px;}
